.close {
  width: 24px;
  height: 24px;
  position: absolute;
  top: 30px;
  right: 30px;
  background: url(../images/close.svg) no-repeat center;
  background-size: 24px 24px; }

.button {
  font: 700 14px/normal 'Lato', sans-serif;
  padding: 0 24px;
  height: 50px;
  border-radius: 50px;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: background 0.2s, color 0.2s; }
  .button__transparent {
    color: #1c64f2;
    display: flex;
    align-items: center; }
    .button__transparent:after {
      content: '';
      width: 20px;
      height: 20px;
      margin-left: 4px;
      background: url(../images/arrow_right.svg) no-repeat center;
      background-size: 20px; }
    .button__transparent.clear:after, .button__transparent.clear:before {
      content: none; }
  .button_blue {
    color: #fff;
    background: #1c64f2; }
    .button_blue:hover {
      background: #0a46bd; }
  .button_white {
    color: #1c64f2;
    background: #fff; }
    .button_white:hover {
      color: #0a46bd; }

.button-container {
  width: 100%;
  display: flex;
  justify-content: center; }

@media (max-width: 767px) {
  .close {
    top: 20px;
    right: 20px; } }
